Login | Register
My pages Projects Community openCollabNet

Discussions > dev > Re: question about 1.5.4

Project highlights: Stable Version: 1.6.1, Development Version: 1.7.6

current
Discussion topic

Back to topic list

Re: question about 1.5.4

Reply

Author Tony D'Amato <whatzgnu at yahoo dot com>
Full name Tony D'Amato <whatzgnu at yahoo dot com>
Date 2003-04-09 06:56:10 PDT
Message Okay. I found the problem... I think. This morning, I made sure
that the following were updated on this machine:

httpd-2.0.40-11
mod_python-3.0.1-2.rhl80.1
mod_ssl-2.0.40-11
postgresql-7.2.3-5.80
postgresql-libs-7.2.3-5.80
postgresql-perl-7.2.3-5.80
postgresql-python-7.2.3-5.80
postgresql-server-7.2.3-5.80

I then did a 'dropdb current', a 'createdb current', redid the
'cinstall initdb' and reran the 'cadmin create_channel/ add_dir/
scan_channel'. I reregistered the server as a client (after
performing all of the changes mentioned in the docs) and it
appears I got past the 'End of file' problem. Thanks for the
ideas!

BTW, I just ran a 'up2date --update', and it appears to have
hung on the last rpm to install... here's what I'm seeing (sorry
about the wrap-around):

----begin log
# up2date --update

Fetching package list for channel: rhl8.0...
####################​####################​

Fetching Obsoletes list for channel: rhl8.0...
####################​####################​

Fetching rpm headers...
####################​##################
Testing package set / solving RPM inter-dependencies...
####################​####################​
cyrus-sasl-2.1.10-1.i386.rp ########################## Done.
              
cyrus-sasl-md5-2.1.10-1.i38 ########################## Done.
              
cyrus-sasl-plain-2.1.10-1.i ########################## Done.
              
dhclient-3.0pl1-26.i386.rpm ########################## Done.
              
file-3.39-9.i386.rpm: ########################## Done.
              
hwdata-0.48-1.noarch.rpm: ########################## Done.
              
krb5-libs-1.2.5-15.i386.rpm ########################## Done.
              
libpng-1.2.2-8.i386.rpm: ########################## Done.
              
libpng10-1.0.13-6.i386.rpm: ########################## Done.
              
lokkit-0.50-21.8.0.i386.rpm ########################## Done.
              
lynx-2.8.5-7.1.i386.rpm: ########################## Done.
              
net-snmp-5.0.6-8.80.2.i386. ########################## Done.
              
net-snmp-utils-5.0.6-8.80.2 ########################## Done.
              
nscd-2.3.2-4.80.i386.rpm: ########################## Done.
              
openldap-2.0.27-2.8.0.i386. ########################## Done.
              
pam-0.75-46.8.0.i386.rpm: ########################## Done.
              
shadow-utils-20000902-12.8. ########################## Done.
              
vim-common-6.1-18.8x.1.i386 ########################## Done.
              
vim-minimal-6.1-18.8x.1.i38 ########################## Done.
              
wget-1.8.2-5.i386.rpm: ########################## Done.
              
xinetd-2.3.7-5.i386.rpm: ########################## Done.
              
Preparing
####################​####################​### [100%]

Installing...
   1:cyrus-sasl
####################​####################​### [100%]
   2:cyrus-sasl-md5
####################​####################​### [100%]
   3:cyrus-sasl-plain
####################​####################​### [100%]
   4:dhclient
####################​####################​### [100%]
   5:file
####################​####################​### [100%]
   6:hwdata
####################​####################​### [100%]
   7:krb5-libs
####################​####################​### [100%]
   8:libpng
####################​####################​### [100%]
   9:libpng10
####################​####################​### [100%]
  10:lokkit
####################​####################​### [100%]
  11:lynx
####################​####################​### [100%]
  12:net-snmp
####################​####################​### [100%]
  13:net-snmp-utils
####################​####################​### [100%]
  14:nscd
####################​####################​### [100%]
  15:openldap
####################​####################​### [100%]
  16:pam
####################​####################​### [100%]
  17:shadow-utils
####################​####################​### [100%]
  18:vim-common
####################​####################​### [100%]
  19:vim-minimal
####################​####################​### [100%]
  20:wget
####################​####################​### [100%]
--- end log

And that's where it sits. I ran strace on the up2date tasks, and
it appears that it's waiting on something (deadly embrace?).

I'm looking to see if RedHat made changes between up2date 3.0.7
(on RH 8.0, the version I'm running) and up2date 3.1.23
(available on RH 9) to see if they do anything to check
something like that...

For grins, has anyone seen anything like this? Thanks!

=====
Tony.

"They that can give up essential liberty to obtain a little
 temporary safety deserve neither liberty nor safety."
 - Ben Franklin

--------------------​--------------------​--------------------​---------
To unsubscribe, e-mail: dev-unsubscribe@curr​ent.tigris.org
For additional commands, e-mail: dev-help at current dot tigris dot org

« Previous message in topic | 1 of 2 | Next message in topic »

Messages

Show all messages in topic

Re: question about 1.5.4 Tony D'Amato <whatzgnu at yahoo dot com> Tony D'Amato <whatzgnu at yahoo dot com> 2003-04-09 06:56:10 PDT
     Re: question about 1.5.4 "Barry K dot Nathan" <barryn at pobox dot com> "Barry K dot Nathan" <barryn at pobox dot com> 2003-04-09 08:50:44 PDT
Messages per page: